langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_view
    - paragraphs.paragraphs_type.bp_view
  module:
    - viewsreference
id: paragraph.bp_view.bp_view
field_name: bp_view
entity_type: paragraph
bundle: bp_view
label: View
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:view'
  handler_settings: {  }
  plugin_types:
    block: block
field_type: viewsreference
